div#header div.main_link
{
    background-color: #000099;
    height: 2.4em;
    padding: 1em 0em 1em 0.5em;
    border: 1px solid black;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-variant: small-caps;
}

div#header div.main_link a
{
    font-size: 1.5em;
    color: white;
    text-decoration: none;
}

div#header ul
{
    float: right;
    margin-top: -3em;
    list-style-type: none;
}

div#header ul li
{
    display: inline;
    color: white;
    margin: 0em 1em 0em 1em;
}

div#header ul li a
{
    color: white;
    text-decoration: underline;
}

div#header ul li a.curr
{
    font-weight: bold;
    text-decoration: none;
}

div#header ul li a:active, div#header ul li a:hover
{
    text-decoration: none;
}

div#header ul li a.curr:active, div#header ul li a.curr:hover
{
    text-decoration: underline;
}